/* css_menu.css */
/**************** menu coding *****************/
#menu {
float:right;
margin:0px 15px 0px 0px;
}

.menu_wrap {
  width:950px;
  margin:auto;
}

.nohand {
cursor:default;
}

#menu ul {
float:left;
list-style: none;
margin: 0;
padding: 0;
}

    #menu li {
      float:left;
      position: relative;
      padding:0px 10px 0px 40px;
      margin:0px;
    }

    #menu ul li {
      
    }
    /*#menu ul li:hover a, #menu ul li.hilighted {*/
    #menu ul li:hover a {
      background-color:#1c1b1b; 
          color:#fff;
    }
    
    #menu ul ul li:hover, #menu ul ul li:hover a{
        background-color:transparent;
    }
    

        #menu a {
          font: bold 16px arial;
          display: block;
          margin: 0;
          padding:0;
          color:#000142;
          text-decoration: none;
          text-align:left;
        }

        #menu ul li a {
          padding:24px 10px 17px 10px;
        }
        #menu ul li a:hover {
          background-color:#1c1b1b;
        }
        #menu ul ul li a:hover {
          background-color:transparent;
        }

            #menu ul ul {
              position: absolute;
              top: 100%;
              left: 40px;
              background-color:#1c1b1b;
              padding:10px 0px;
              padding-bottom:35px;
            }
                
                #menu ul ul li{
                  margin:0px;
                  padding:0px 24px 0px 24px;
                  background-color: transparent;
                }
                    #menu ul ul A{
                      width:150px;
                      padding:12px 0px 12px 0px;
                      color:#c4c4c4;
                      font-weight:normal;
                      border-bottom:1px dashed #fff;
                      font: normal 12px arial;
                    }
                    #menu ul ul li A{
                    color:#c4c4c4;
                    background-color: transparent;
                    }
                    
                    #menu ul ul A:hover{
                      color:#ffc40c;
                    }
                    
                        #menu ul ul UL {
                        position: absolute;
                        top: 0%;
                        left: 100%;
                        }


div#menu ul ul,
div#menu ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul
{display: block;}
